Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592682 - [abrt] crash in gnome-screensaver-2.28.3-1.fc12: main: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-screensaver-2.28.3-1.fc12: main: Process /usr/libexec/g...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d73d3aedfffed76976164d773af...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 08:59 UTC by Jayrome
Modified: 2015-01-14 23:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-18 11:19:21 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-16 08:59 UTC, Jayrome
no flags Details

Description Jayrome 2010-05-16 08:59:47 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
comment: returned to netbook with its screen blocked (by GNOME). The Empty Screen screensaver was running blocking the screen and only showing the screen without windows when the cursor moved on the touchpad or with mouse and continuing to go blanking the screen as soon as the cursor stopped. The login window failed to appear.
component: gnome-screensaver
crash_function: main
executable: /usr/libexec/gnome-screensaver-dialog
global_uuid: d73d3aedfffed76976164d773af210aeb9c5c3e9
kernel: 2.6.32.11-99.fc12.i686
package: gnome-screensaver-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Jayrome 2010-05-16 08:59:57 UTC
Created attachment 414325 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.